
#stacks_out_3_page0 {
	width: 640px;
}

#stacks_in_3_page0 {
	padding: 0px 10px 40px 10px;
}
/* Start Smart Image stack CSS code */#stacks_in_1607_page0{	text-align: center;}#stacks_in_1607_page0 figure a img{	cursor: pointer !important;}.stacks_in_1607_page0responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_1607_page0responsive img, .stacks_in_1607_page0warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_1607_page0hiddenimage{	display: none;}.stacks_in_1607_page0warehouseImage{	display: none;}/* End Smart Image stack CSS code */